body, html {
width:100%;
height:100%;
margin: 0;
padding: 0;
background: #cccccc;}

#wrapper {height:700px;width:100%}
#banner {background-image:url(images/logo3.jpg);background-repeat:no-repeat;height:83px;width:800px;margin-left:auto;margin-right:auto;}
#social {float:right;width:500px;height:83px;}
#header {background-image:url(images/deco10.jpg);background-repeat:repeat-x;height:42px;width:100%;}
#phrase {height:2px;width:1000px;margin-left:auto;margin-right:auto;text-align:center;}
#pics {background-color:#cccccc;height:231px;width:100%}
#pics2 {height:231px;width:1200px;margin-left:auto;margin-right:auto;text-decoration:none;}
#guitar {height:231px;width:600px;float:left;}
#bass {height:231px;width:600px;float:right;}
#menu {background-image:url(images/deco10.jpg);background-repeat:repeat-x;height:42px;width:100%;}
#choices {height:42px;width;width:1000px;margin-left:auto;margin-right:auto;}
#glink {height:42px;width;width:500px;float:left;text-align:center;line-height:40px;}
#blink {height:42px;width;width:500px;float:left;text-align:center;line-height:40px;}
#main {background-image:url(images/bg6.jpg);background-repeat:no-repeat;height:auto;width:100%;padding:50px 0px 20px 0px;}
#content {height:auto;width:1000px;margin-left:auto;margin-right:auto;}
#bottom {background-color:#cccccc;height:auto;width:100%;}
#footer {background-color:#cccccc;height:100px;width:800px;margin-left:auto;margin-right:auto;}
#contact {width:300px;height:83px;float:right;}
#media {height:30px;width:300px;}
#email {height:53px;width:300px;}
#background {background-color:white;width:800px;height:auto;border:3px solid #333333;margin:0px 100px 0px 100px;padding:0px 0px 10px 0px}
#leads {background-color:#333333;border:2px solid black;width:600px;height:auto;float:right;margin:-120px -20px 0px 0px;text-align:justify;padding-bottom:20px;}
h2 {line-height:40px;color:white;font-size:1em;line-spacing:20px;margin-top:0px;font-family:MV Boli;font-weight:normal;}
a img {border: none;}
.text {font-family:arial;font-size:1.1em; color:white;margin:20px 20px 0px 20px;}
a.link1:link {color:#6699cc;}
a.link1:visited {color:#6699cc;}
a.link1:hover   {color:white;}
a.link1:active  {color:white;}
a.link2:visited {color:red;}
a.link2:hover   {color:white;}
a.link2:active  {color:white;}
a.link2:link {color:red;}
.social1 {padding-left:10px;padding-top:3px;float:right}
#social2 {padding-left:0px;padding-top:3px;float:right}
#div1 {float: right;margin-top:-5px;}
#text1 {font-family:MV Boli;font-size:.9em;}
#emailcolor {color: #3366cc}
.nounderline {text-decoration:none;}
.link1 {text-decoration:none;font-style:italic;font-family:Arial;font-size:1.1em;}
.link2 {text-decoration:none;font-style:italic;font-family:Arial;font-size:1.1em;}
#home {margin:10px 0px 0px -20px}
#div2 {float:right;padding-top:-10px;margin-top:-15px}
#fieldset {border-style:none}
#input {margin-top:0px}
.images {margin:10px 0px 0px -20px}
.inquire {margin:0px 0px 0px 0px}
#div3 {float:right}
#div4 {width:600px;margin-left:50px;height:20px;}
#div5 {width:150px;float:left}
#div6 {margin: 0px 20px 0px 50px;float:left}
#div7 {float:left}
#div8 {width: 750px;float:left;margin-left:0px}
#div9 {float:left;padding-right:20px}
#div10 {float:left;padding-right:20px}
#text2 {font-size: .6em;color:black}
#email2 {color: black; font-size: 1.1em;text-decoration:underline}